Custom IOS Installers keep freezing halfway through, please help...

Discussion in 'Wii - Hacking' started by wolfeman, Jun 6, 2009.

  1. wolfeman
    OP

    Newcomer wolfeman Member

    Joined:
    May 14, 2008
    Messages:
    37
    Country:
    United States
    I have a launch day wii. it has a wasabi mod chip and the latest homebrew channel and custom 4.0 firmware and which also isntalled patchmii as an ios.

    I am now trying to install USB loading functionality and I have two custom ios loaders ready to go here, cIOS36_rev10 and cIOS38_rev13b

    both of them load up fine but both crash about halfway through. I am using the network method since I do not trust any downloaded wads and the network connection is a solid FiOS connection so no trouble there.

    custom ios installer 2.0 asks for which ios I want to use to install but I do not know which to choose but whatever I choose it gets stuck at downloading the third item. On the other custom IOS installer 1.7 hangs at ticket #003 and it freezes and I have to reboot

    I have no idea what I did wrong and I can not of course get USB loading to work without these so what do I do? in installer 2.0, which is the best IOS to use to install the thing. I was wondering if it was maybe really slow so I tried doing it and flipping the tv on and wacthiong a show for like 20-30 mins and that did not help, it was still stuck at the same place

    I do not have any memory cards or controllers connected and everything else works very smoothly

    I'd appreciate any help
     
  2. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Do the WAD install.

    Just download the wad yourself directly from nintendo with NUS downloader.

    Just google it for more info.
     
  3. wolfeman
    OP

    Newcomer wolfeman Member

    Joined:
    May 14, 2008
    Messages:
    37
    Country:
    United States

    what makes you think that is going to work any better? why would the network method not work? has this been a common problem because O do not see any posts about it. also, whoch ios do I choose to run the install in version 2.0 or does it matter and if not, why offer the choice in the first place?

    oh, I also noticed that both of these save as the same version of ios, IOS249 does one modify the other or is one obsolete now? 2.0 is the latest version it seems since it was just released
     
  4. zektor

    Member zektor GBAtemp Maniac

    Joined:
    Nov 29, 2005
    Messages:
    1,325
    Country:
    United States
    Try installing the cios_fix first (using custom wad manager), then go ahead and install one of the cIOS's above.

    And to answer your question, yes, one makes the other obsolete (technically). v13b is the latest and overwrites v10. BUT, many people will tell you to install v10 (I use v12) instead of 13, as 13 has some bugs. Since you already have 10, I would try to install that after the cios fix.
     
  5. wolfeman
    OP

    Newcomer wolfeman Member

    Joined:
    May 14, 2008
    Messages:
    37
    Country:
    United States

    cios_fix, ok. by the way I keep getting an error when i try to doanload the wad using nus

    Starting NUS Download. Please be patient!
    Grabbing tmd.3610...
    NUS (404): tmd.3610
     
  6. wolfeman
    OP

    Newcomer wolfeman Member

    Joined:
    May 14, 2008
    Messages:
    37
    Country:
    United States
    cios fix seemed to do nothing. does it show up in the wii channels or something or is it just an install because the network method of installing v10 still crashes at the same point

    I guess I will try to find the right wad and do it the wad method but NUS did not work.

    oy
     
  7. wolfeman
    OP

    Newcomer wolfeman Member

    Joined:
    May 14, 2008
    Messages:
    37
    Country:
    United States
    using the wad method of install returns an error -1 ?? wtf

    sheesh i can't win here
     
  8. icebrg5

    Member icebrg5 GBAtemp Addict

    Joined:
    Apr 1, 2007
    Messages:
    2,326
    Country:
    United States
    Maybe try a different SD card.


    Also for the wad install did you put the wad file on the root of the sd card and then run the installer?
     
  9. wolfeman
    OP

    Newcomer wolfeman Member

    Joined:
    May 14, 2008
    Messages:
    37
    Country:
    United States

    oops... no,. wad folder... dag... I'll be back in a sec [​IMG]
     
  10. wolfeman
    OP

    Newcomer wolfeman Member

    Joined:
    May 14, 2008
    Messages:
    37
    Country:
    United States
    that did the trick.. wad install method works fine. I just had the dang thing in the wad folder... force of habit I guess

    thank you very much. always helps to have afresh pair of eyes and brains when you get stuck

    now I installed v10, the older version. I guess based on what some folks said i'll wait until 13 is updated again or perhaps until another revision comes out

    -cheers
     
  11. djtaz

    Member djtaz PM's Full - Wadder Me

    Joined:
    Sep 21, 2008
    Messages:
    2,997
    Country:
    Ireland
    cIOS fix installs the trucha bug which stops the error -1. It basically allows you to install wads again which can be disabled when you update your wii.
    The wad for cios10 needs to be in the root folder - whats the name you have on the wad ?
     
  12. wolfeman
    OP

    Newcomer wolfeman Member

    Joined:
    May 14, 2008
    Messages:
    37
    Country:
    United States

    my problem was I had the wad in the wad folder not in the root... stupid mistake on my part

    can you point me to the most recent usb loader game compatibility list? I assume there must be several.

    thanks for all the help guys, I needed a fresh look on things... couldn't see the forest for the trees [​IMG]

    -
     

Share This Page